/librlottie0-1_0.1+dfsg-1_amd64.deb

Hola, intento instalar telegram en parrot con el gestor de paquetes Synaptic y me lanza este error. Alguien que me pueda asesorar.

image